/*********************************************************
												***** LEARN, BUT DON'T STEAL! *****
*********************************************************/

/*------------ Layout ------------*/
	#wrap {
		background: transparent url('../images/bastion-bg.gif') 50% 110px repeat-x;
	}
	
	#belt {
		background: transparent url('../images/bastion-top-bg.jpg') 50% 0px no-repeat;
	}
	
	#head, #content, #footer {
		width:940px;
		margin: 0px auto;
		padding: 0px 10px 0px 10px;
		/* general typography */
		text-align:left;
	}
	
	#head {
		height: 110px;
	}

	#head .logo {
		display: block;
		float:left;
		height: 53px;
		margin: 28px 0px 0px 0px;
		width: 305px;
		text-indent: -9999px;
		text-decoration: none;
		text-transform: uppercase;
	}
	
	#head .logo:active {
		background: none;
		outline: 0px;
	}
	
	#head .cart {
    float: right;
    margin-top: 17px;
    width: 260px;
	}
	
		#head .cart em {
			color: #7c8080;
			padding-left: 45px;
		}
		
		#head .cart .body {
				background: #feffce url('../images/bastion-cart-bg-yellow-small.jpg') 6px 50% no-repeat;
				border-top: 1px solid #ececec;
				border-bottom: 1px solid #ececec;
				padding: 7px 7px 7px 45px;
		}
		
		#head .cart .price {
			color: #ed1c24;
			font-weight: bold;
		}
		
		#head .cart .qty {
			font-weight: bold;
		}
		
		#head .cart .checkout {
			font-style: italic;
			float: right;
			_float: none;
			_margin-left: 5px;
		}
		
		*:first-child+html #head .cart .checkout {
			float: none;
			margin-left: 5px;
		}
	
	#footer {
		background: transparent url('../images/bastion-bottom-deco.jpg') 0 100% no-repeat;
		clear:both;
		min-height: 65px;
		_height: 65px;
		padding-top: 35px;
		padding-bottom: 60px;
	}
		
		#footer .copy {
			border-top: 1px solid #ececec;
			font-size: 12px;
			font-weight: 700;
		}
	
		#footer .counters img {
			padding-right:15px;
			opacity:0.5;
			filter:alpha(opacity=50);
		}
		
	.aside {
		float:left;
		padding-right: 19px;
		width: 191px;
	}
	
	.bside {
		float:left;
		padding-left: 10px;
		width: 720px;
	}
	
	/*------------ Navigation ------------*/
	#nav {
		line-height: 1.714em; /* ~24 */
		margin: 10px 0px 0px 0px;
	}
	
	#nav ul {
		float: left;
		width: 940px;
	}
	
	#nav li,
	#subnav li {
		display: inline;
		list-style: none none;
		margin-left: 0px;
	}
	
	#nav li ul {
		margin: 0px;
		padding: 0px;
	}
	
	#nav a {
		background: #dee6e6 url('../images/bastion-nav-bg.gif') 0 0 repeat-x;
		border-left: 1px solid #f0f7f7;
		border-right: 1px solid #c6cccc;
		display: block;
		float: left;
		font-size: 13px;
		height: 49px;
		line-height: 49px;
		padding: 0px 10px;
		text-decoration: none;
	}
	
	#nav a:hover {
		background-position: 0% -98px;
		color: #2444A3;
	}
	
	#nav a:active {
		background-position: 0% -49px;
		color: #252122;
	}
	
	#nav .active a {
		background-position: 0% -49px;
		color: #252122;
		cursor: default;
	}
	
	#nav .active a:hover {
		background-position: 0% -49px;
		color: #171c31;
	}
	
	#nav a strong {
		font-size: 14px;
	}
	
	#nav form {
		background: #dee6e6 url('../images/bastion-nav-search-bg.jpg') 0 0 no-repeat;
		float: left;
		line-height: 49px;
		margin: 0px;
		padding: 0px 7px 0px 0px;
		height: 49px;
		width: 256px;
		/*width: 210px;anton*/
	}
	
	#nav form input.as-link {
		background: transparent;
		border: 0px;
		color:#1f3a8a;
		text-decoration: underline;
		_margin-top: 14px;
	}
	
	#nav form input.as-link:hover {
		background: transparent;
		color: #2444a3;
		text-decoration: none;
	}
	
	#nav form .textfield {
		display: inline;
		width: 188px;
		/*width: 140px;anton*/
		_width: 170px;
		_vertical-align: 20%;
	}
	
	*:first-child+html #nav form .textfield {
		width: 170px;
		vertical-align: 20%;
	}
	
	#nav .feedback a,
	#nav .feedback a:hover {
		background: #dee6e6 url('../images/bastion-nav-feedback-bg.jpg') 0 0 no-repeat;
		border: 0px;
		float: right;
		padding: 0px 7px 0px 45px;
		width: 208px;
		/*width: 170px;anton*/
	}
	
	#subnav {
		font-size: 0.857em; /* 12/14 */
		line-height: 1.5em;
		padding-left: 7px;
	}
	
	#subnav li {
		display: block;
	}
	
	#breadcrumbs {
		clear: both;
		font-size: 1.142em; /* 16/14 */
		line-height: 1.25em; /* 20/16 */
		font-weight: 700;
		margin-bottom: 0.625em;
		padding-top: 0.625em;
		_padding-top: 0px;
	}
	
	#breadcrumbs a:visited {
		color:#1f3a8a;
	}
	
	#breadcrumbs a:hover {
		color:#2444a3;
	}
	
	/*------------ Layout parts ------------*/
	.col-1 {
		float: left;
		margin-right: 40px;
		width: 210px;
	}
	
	.col-2 {
		float: left;
		margin-right: 40px;
		width: 340px;
	}
	
	.col-3 {
		float: right;
		width: 340px;
	}
	
/*------------ Classes & IDs (elements) ------------*/
.pdf-icon {
	background: transparent url('../images/pdf-icon.gif') 0 0 no-repeat;
	padding-left: 19px;
}

h3.hr {
	border-bottom: 1px solid #252122;
	padding-bottom: 5px;
}

.page-title {
	/*background: #fff url('../images/bastion-h-dots.gif') 0% 23px repeat-x;*/
	padding-right: 48px;
	position: relative;
}

.page-title .qty {
	font-size: 18px;
	line-height: 24px;
}

.page-title .csv {
	background: #fff url('../images/bastion-csv-btn.jpg') 100% 50% no-repeat;
	width: 48px;
	height: 17px;
	float: right;
	position: absolute;
	right: 0px;
	top: 13px;
	text-indent: -9999px;
}

#best-buy {
	background: #dee6e6 url('../images/bastion-yf-borders.gif') 0 0 repeat-y;
	margin-left: -10px;
	_overflow: hidden;
	position: relative;
	width:732px;
}

*:first-child+html #best-buy {
	overflow: hidden;
}

	#best-buy .n {
		background: transparent url('../images/bastion-yf-top.gif') 0 0 no-repeat;
	}
	
	#best-buy .s {
		background: transparent url('../images/bastion-yf-bottom.gif') 0 100% no-repeat;
		padding: 0px 10px 10px 10px;
		margin-right: -40px;
		_width: 740px;
	}
	
	*:first-child+html #best-buy .s {
		width: 740px;
	}
	
	#best-buy h2 {
		font-size: 12px;
		font-style: normal;
		font-weight: bold;
		text-transform: uppercase;
		margin-top: 0px;
		background: #fff;
		float:left;
		padding: 0px 7px;
		position: absolute;
	}
	
	#best-buy .right-deco {
		background: transparent url('../images/bastion-yf-right-deco.gif ') 0 0 no-repeat;
		width: 22px;
		height: 81px;
		position: absolute;
		right: -10px;
		top: 10%;
	}

#pricetag {
	background: #dee6e6 url('../images/bastion-gf-borders.gif') 0 0 repeat-y;
	margin-bottom: 1.428em;
	margin-left: -10px;
	position: relative;
	width:732px;
}

	#pricetag .n {
		background: transparent url('../images/bastion-gf-top.gif') 0 0 no-repeat;
	}
	
	#pricetag .s {
		background: transparent url('../images/bastion-gf-bottom.gif') 0 100% no-repeat;
		padding: 10px 10px 8px 10px;
		_padding-bottom: 0px;
	}
	
	#pricetag .col-3 {
		width: 330px;
	}
	
	#pricetag .price .retail {
		color: #ed1c24;
		font-size: 1.33em;
		line-height: 1.25em;
	}
	
	#pricetag .price .wholesale {
		color: #7c8080;
		font-size: 1.33em;
		line-height: 1.25em;
	}
	
	#pricetag .price small {
		color: #7c8080;
		font-size: 12px;
		font-style: italic;
		line-height: 20px;
	}
	
.rating {
	background: transparent url('../images/bastion-star-icon.gif') 0 0 repeat-x;
	height: 13px;
	width: 14px;
}

.big-blue-buy-btn {
	background: #fff url('../images/bastion-big-blue-buy-btn.jpg') 100% 50% no-repeat;
	display: block;
	width: 116px;
	height: 35px;
	text-indent: -9999px;
}

/* Products */
	.products {
		margin-right: -40px;
		_overflow: hidden;
		_width: 720px;
		_margin-right: 0px;
	}
	
	.products .layout {
		width: 760px;
		margin-right: -40px;
	}
	
	.product {
		float: left;
		margin-right: 40px;
		padding-top: 180px;
		width: 210px;
	}
	
	.product .b {
		position: relative;
		padding-right: 22px;
	}
	
	.product a {
		font-weight: 700;
	}
	
	.product a img {
		display: block;
		position: absolute;
		bottom: 100%;
	}
	
	.product .buy {
		background: #ed1c24 url('../images/bastion-red-icons.gif') 0 0 no-repeat;
		display: block;
		height: 18px;
		_line-height: 18px !important;
		position: absolute;
		right: 0px;
		top: 0px;
		text-indent: -9999px;
		width: 18px;
	}
	
	.product .buy:hover {
		background-position: -18px 0px;
	}
	
	.product .price,
	#pricetag .price {
		font-size: 12px;
		line-height: 20px;
		font-weight: 700;
		padding-left: 3.16em;
		position: relative;
	}
	
	.product .price em,
	#pricetag .price em {
		display: block;
		font-style: normal;
		font-weight: 700;
		position: absolute;
		left: 0px;
		_left: -3.16em;
		width: 3.16em; /* ~38 */
	}
	
	.product .price .retail {
		color: #ed1c24;
		display: block;
		font-size: 14px;
	}
	
	.product .price .wholesale {
		color: #7c8080;
	}
	
/* Co-products */
#co-products {
	font-size: 0.857em;
	line-height: 1.66em;
	padding-top: 1.66em; /* 20/12 */
}
	
	#co-products h2 {
		font-size: 1.66em;
	}
	
	#co-products .col-1 {
		_display: inline;
		margin-left: 60px;
		position: relative;
		width: 150px;
	}
	
	#co-products .col-1 a img {
		margin-right: 10px;
		position: absolute;
		right: 100%;
		top: 0px;
	}

/* Product */
	.prod-id {
		color: #7c8080;
		display: block;
		font-weight: 700;
		padding-top: 13px;
	}

table .buy, 
table .cross {
	background: #ed1c24 url('../images/bastion-red-icons.gif') 0 0 no-repeat;
	display: block;
	height: 18px;
	text-indent: -9999px;
	width: 18px;
}

table .cross {
	background-position: 0px -18px;
}

table .buy:hover {
	background-position: -18px 0px;
}

table .cross:hover {
	background-position: -18px -18px;
}

#cart-content .image {
	background: transparent;
	text-align: right;
}

#cart-content .title img {
	position: absolute;
	left: -100%;
}

.aside h3 {
	padding-top: 0px;
}

.aside #catalog-sections form {
	border-top: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
	padding: 4px 0px;
}

.aside #catalog-sections ul {
	border-bottom: 1px solid #ececec;
	margin-bottom: 49px;
}

.aside #catalog-sections li {
	border-top: 1px solid #ececec;
	padding-top: 1px;
	padding-bottom: 4px;
	list-style: none;
	margin-left: 0px;
}

.aside #catalog-sections li a {
	color: #252122;
	font-size: 13px;
	font-weight: 700;
	line-height: 18px;
}

.aside #catalog-sections .active a {
	color: #ed1c24;
}

.aside #catalog-sections li ul {
	border-bottom: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-left: 1em;
}

.aside #catalog-sections li ul li {
	border-top: 0px;
	padding: 0px 0px 3px 0px;
}

.aside #catalog-sections li ul a,
.aside #catalog-sections .active ul a {
	color: #454142;
	font-weight: 400;
}

.aside #login {
	background: #dee6e6;
	border-bottom: 1px solid #d0dada;
	margin-bottom: 37px;
	padding: 10px;
}

.aside #login p {
	margin-bottom: 0.714em;
}

.aside #contacts {
	background: #dee6e6 url('../images/bastion-narrow-turret-middle.gif') 0 0 repeat-y;
}

.aside #contacts .s {
	background: transparent url('../images/bastion-narrow-turret-bottom.gif') 0% 100% no-repeat;
}
.aside #contacts .b {
	background:transparent url('../images/bastion-narrow-turret-top.gif') 0 0 no-repeat;
	padding: 35px 13px 15px 14px;
	position: relative;
	width: 164px;
}

.aside #contacts p {
	font-style: italic;
}

.aside #contacts .phone {
	background:transparent url('../images/bastion-old-phone.png') 0 0 no-repeat;
	position: absolute;
	bottom: -37px;
	left: -32px;
	width: 111px;
	height: 65px;
}

.leaderboard-banner {
	background: transparent url('../images/bastion-banner-turret.jpg') 0 0 no-repeat;
	height: 167px;
	margin: 1.4285em -63px 0px -10px;
	width: 793px;
}

#filter {
	border-top: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
	float:left;
	margin-bottom: 0.692em;
	padding: 3px 0px 5px 0px;
	_margin-bottom: ;
	_padding-bottom: 4px;
	width: 720px;
}

	#filter select,
	#filter input {
		display: inline;
	}
	
	#filter fieldset {
		float:left;
		margin-bottom: 0px;
		padding-bottom: 0px;
	}
	
	#filter label {
		color: #7c8080;
	}
	
	#filter .as-link {
		float: right;
		border: 0px;
		background: transparent;
		font-style: italic;
	}
	
	#filter .as-link:hover {
		border-bottom: 1px dashed #252122;
		cursor: pointer;
	}

#news2 {
	_overflow: hidden;
	_width: 720px;
}

#news2 .layout {
	width: 760px;
	margin-right: -40px;
}

	#news2 h2 {
		border-bottom: 1px solid #ececec;
		font-size:0.857em; /* ~12/14 */
		font-weight:700;
		line-height:1.5em; /* 18/12 */
		padding-top: 0.833em; /* 10/12 */
		margin-bottom: 0.833em;
		text-transform: uppercase;
		width: 720px;
	}
	
	#news2 p {
		font-size: 0.857em;
		line-height: 1.5em;
		margin-bottom: 0px;
	}
	
	#news2 .date {
		color: #7c8080;
		font-style: italic;
	}
	
	#news2 .archive {
		color: #252122;
		font-style: italic;
	}

/* News was here */

/* Pagination */

#pagination {
	margin: 3.428em 0em 0em 0em;
	text-align: center;
}

#pagination a {
	font-size:0.857em; /* ~12/14 */
	font-weight:700;
	line-height:1.66em; /* 20/12 */
	margin-bottom: 1.66em; 
}

/* /Pagination */

/* Theme nav was here */

/* PAGES */

/* Home page */

.homepage-title {
	margin-bottom: 31px;
}

/* Anypage */

/*dt .date {
	display: block;
	opacity: 0.8;
	filter:alpha(opacity=80);
}

dd {
	border-bottom: 0px;
}*/

